@font-face {
    font-family: 'istok_webregular';
    src: url('istokweb-regular-webfont.eot');
    src: url('istokweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('istokweb-regular-webfont.woff') format('woff'),
         url('istokweb-regular-webfont.ttf') format('truetype'),
         url('istokweb-regular-webfont.svg#istok_webregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'istok_webbold';
    src: url('istokweb-bold-webfont.eot');
    src: url('istokweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('istokweb-bold-webfont.woff') format('woff'),
    url('istokweb-bold-webfont.ttf') format('truetype'),
    url('istokweb-bold-webfont.svg#istok_webbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'syncopatebold';
    src: url('syncopate-bold-webfont.eot');
    src: url('syncopate-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('syncopate-bold-webfont.woff') format('woff'),
    url('syncopate-bold-webfont.ttf') format('truetype'),
    url('syncopate-bold-webfont.svg#syncopatebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'syncopateregular';
    src: url('syncopate-regular-webfont.eot');
    src: url('syncopate-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('syncopate-regular-webfont.woff') format('woff'),
    url('syncopate-regular-webfont.ttf') format('truetype'),
    url('syncopate-regular-webfont.svg#syncopateregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bradley_hand_itc_ttbold';
    src: url('bradley_hand_itc_tt_bold-webfont.eot');
    src: url('bradley_hand_itc_tt_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bradley_hand_itc_tt_bold-webfont.woff') format('woff'),
         url('bradley_hand_itc_tt_bold-webfont.ttf') format('truetype'),
         url('bradley_hand_itc_tt_bold-webfont.svg#bradley_hand_itc_ttbold') format('svg');
    font-weight: normal;
    font-style: normal;
}